{
  "schema_version": "1.4.0",
  "id": "GHSA-83jq-pfpr-f4x2",
  "modified": "2025-04-03T04:15:38Z",
  "published": "2022-05-01T02:02:45Z",
  "aliases": [
    "CVE-2005-1852"
  ],
  "details": "Multiple integer overflows in libgadu, as used in Kopete in KDE 3.2.3 to 3.4.1, ekg before 1.6rc3, GNU Gadu, CenterICQ, Kadu, and other packages, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via an incoming message.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-1852"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9532"
    },
    {
      "type": "WEB",
      "url": "http://lwn.net/Articles/144724"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=112198499417250&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16140"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16155"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16211"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16242"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200507-23.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200507-26.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.kde.org/info/security/advisory-20050721-1.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2005_19_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2005-639.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/14345"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-07-26T04:00:00Z"
  }
}